<?php
/*
  $Id: e-gold.php,v 1 2003/07/23 

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License

  e-Gold module Crated by Craig Harrison
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  define('MODULE_PAYMENT_EGOLD_TEXT_TITLE', 'e-Gold');
  define('MODULE_PAYMENT_EGOLD_TEXT_DESCRIPTION', 'e-Gold');
?>